[xmonad] darcs patch: Tabbed.hs, SetWMName.hs: the modules need bitwise "or"

Valery V. Vorotyntsev valery.vv at gmail.com
Thu Nov 15 12:18:51 EST 2007

On 11/15/07, David Roundy <droundy at darcs.net> wrote:
> I actually pushed your change plus a fix.  Can you check that it compiles
> for you? Dons pushed a change in the exporting in XMonad, which I think
> means we shouldn't need these imports.

Darcs versions of xmonad and xmonad-contrib compile smoothly:
clean >> configure >> build >> install -- no problem.

Is that what you wanted me to check, David?


More information about the xmonad mailing list